body {
	font-family:Montserrat;
	margin-top: 0px;
	margin-left: 0px;
}
.home{
	background-image: url(Home.jpg);
	opacity: 1.0;
	background-size : cover;
	height : 786px;
	width : 1366px;
	display:flex;
	align-items: center;
	justify-content: center;
	margin:0px;
}
.left-right-object{
	text-align:center;
	justify-content: center;
	height:1366px;
	margin:0px;
}
.nav-one{
	background-color:rgb(31,136,110);
	width: 130px;
	height: 130px;
	left: 90px;
	top: 295px;
	position: absolute; 
	border-radius: 15px;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;
}
.nav-two{
	background-color:rgb(74,194,165);
	width: 130px;
	height: 130px;
	left: 90px;
	top: 425px;
	position: absolute; 
	border-bottom-right-radius:15px;
	border-bottom-left-radius:15px;
}
.center-objects{
	text-align:center;
	justify-content: center;
}
h1{
	font-size:90px;
	text-align:center;
	color:white;
	margin:10px;
}
h6{
	font-size:37px;
	text-align:center;
	color:white;
	margin:10px;
}
.nav-main{
	background-color:rgb(74,194,165);
	border-radius:15px;
	top:360px;
	left:1150px;
	position:absolute;
	width:130px;
	height:130px;
}
.home-icon{
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 50px;
	width: 100px;
	height : 100px;
}
.profil_singkat{
	background-color: white;
	height: 300px;
	width:1366px;
	margin:0px;
}
.deskripsi-singkat{
	background-color:rgba(242,153,74,0.5);
	width : 700px;
	height: 180px;
	position: absolute;
	border-radius:15px;
	left:380px;
	margin-top:44px;
	text-align:center;
}
.elipse-photo{
	background-image: url(ellipse.png);
	background-position:center;
	width:270px;
	height:270px;
	left:160px;
	margin-top:16px;
	position:absolute;
	border-radius: 100%;
}
.vertical-line{
	border-left:6px;
	background-color:black;
	width:4px;
	height:280px;
	left : 85px;
	position:absolute;
	margin-right:0px;
	margin-top:11px;
}
.Orange{
	height : 786px;
	width : 1366px;
	background-color:rgba(242,153,74,0.5);
	position:relative;
	z-index:-2;
}
.section-education{
	font-size:90px;
	color:rgb(74,194,165);
	position:relative;
	top:30px;
	margin:0px;
}
.bottom{
	justify-content:center;
	height:500px;
	padding-bottom:0px;
	position:relative;
	top:125px;
	left:100px;
}
.point{
	justify-content:center;
}
.White{
	height : 786px;
	width : 1366px;
	background-color:white;
	position:relative;
	z-index:-2;
}
.Biodata{
	font-size:23px;
	font-family:Montserrat;
	position:relative;
	top:65px;
}
.project-photo{
	background-color:rgba(74,194,165,0.5);
	border-radius:15px;
	height:225px;
	width:450px;
}
.Contact{
	background-color:rgb(74,194,165);
	width:1366px;
	height:300px;
	position:relative;
	z-index:0;
}
.contact-top{
	font-size:70px;
	color:white;
	position:relative;
	top:40px;
	left:60px;	
	margin:0px;
}
.contact-app{
	position:relative;
	top:90px;
	left:100px;
}
.paragraph-contact{
	color:white;
	font-size:25px;
}



.sidenav {
  width: 130px;
  height:500px;
  position: fixed;
  z-index: -1;
  top: 70px;
  border-radius:15px;
  right: 55px;
  background: #eee;
  overflow-x: hidden;
  padding: 8px 0;
  background-color:rgb(74,194,165);
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #2196F3;
  display: block;
}

.sidenav a:hover {
  color: #064579;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}